// Language codes
language_code_en = "Inglese";
language_code_fr = "Francese";
language_code_de = "Tedesco";
language_code_it = "Italiano";
language_code_es = "Spagnolo";
language_code_pt = "Portoghese";
language_code_da = "Danese";
language_code_nl = "Olandese";
language_code_no = "Norvegese";
language_code_sv = "Svedese";
language_code_ar = "Arabo";
language_code_af = "Afrikaans";
language_code_be = "Bielorusso";
language_code_bg = "Bulgaro";
language_code_ca = "Catalano";
language_code_cs = "Ceco";
language_code_eo = "Esperanto";
language_code_et = "Estone";
language_code_eu = "Basco";
language_code_fa = "Persiano (Farsi)";
language_code_fi = "Finlandese";
language_code_gl = "Gallego";
language_code_he = "Ebraico";
language_code_hr = "Croato";
language_code_ht = "Creolo haitiano";
language_code_hu = "Ungherese";
language_code_id = "Indonesiano";
language_code_is = "Islandese";
language_code_ko = "Coreano";
language_code_la = "Latino";
language_code_lv = "Lettone";
language_code_lt = "Lituano";
language_code_mk = "Macedone";
language_code_ms = "Malese";
language_code_mww = "Hmong Daw";
language_code_pl = "Polacco";
language_code_ro = "Rumeno";
language_code_ru = "Russo";
language_code_sk = "Slovacco";
language_code_sl = "Sloveno";
language_code_sq = "Albanese";
language_code_sr = "Serbo";
language_code_sw = "Swahili";
language_code_th = "Thailandese";
language_code_tr = "Turco";
language_code_uk = "Ucraino";
language_code_ur = "Urdu";
language_code_vi = "Vietnamita";
language_code_hi = "Hindi";
language_code_zh = "Cinese";
language_code_zh-Hant = "Cinese Trad.";
language_code_zh-Hans = "Cinese Sempl.";
language_code_ja = "Giapponese";
language_code_el = "Greco";
